Bug 1174161 - Epel7 branch?
Summary: Epel7 branch?
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: perl-Net-Patricia
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Orion Poplawski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-12-15 10:01 UTC by Pierre-YvesChibon
Modified: 2015-01-24 18:52 UTC (History)
3 users (show)

Fixed In Version: perl-Net-Patricia-1.22-6.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-01-24 18:52:12 UTC
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Pierre-YvesChibon 2014-12-15 10:01:19 UTC
Hi,

We need perl-net-patricia for mirrormanager2 in the infrastructure. Would you consider asking for an epel7 branch?

Thanks,

Comment 1 Pierre-YvesChibon 2014-12-15 10:09:33 UTC
FTR, scratch build of master on el7 seems to work: http://koji.fedoraproject.org/koji/taskinfo?taskID=8384718

Comment 2 Orion Poplawski 2015-01-06 03:19:15 UTC
Package Change Request
======================
Package Name: perl-Net-Patricia
New Branches: epel7
Owners: orion
InitialCC:

Comment 3 Gwyn Ciesla 2015-01-06 13:49:12 UTC
Git done (by process-git-requests).

Comment 4 Fedora Update System 2015-01-06 15:58:59 UTC
perl-Net-Patricia-1.22-6.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/perl-Net-Patricia-1.22-6.el7

Comment 5 Fedora Update System 2015-01-06 18:56:40 UTC
Package perl-Net-Patricia-1.22-6.el7:
* should fix your issue,
* was pushed to the Fedora EPEL 7 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing perl-Net-Patricia-1.22-6.el7'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2015-0092/perl-Net-Patricia-1.22-6.el7
then log in and leave karma (feedback).

Comment 6 Pierre-YvesChibon 2015-01-07 06:29:26 UTC
Thanks!

Comment 7 Fedora Update System 2015-01-24 18:52:12 UTC
perl-Net-Patricia-1.22-6.el7 has been pushed to the Fedora EPEL 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.